* {
    margin: 0;
    padding: 0;
}
body{
    background-color: black;
}
.container{
    display: flex ;
    flex-direction: column;
    width: 250px;
    height: 500px;
    background-color: rgb(37, 36, 36);
    margin: 60px auto 0 auto;
    border-right: 14px solid rgb(5, 181, 235)  ;
    top: 40px;
}
.div{
    width: 100%;
    height: 60px;
    display: flex;
    color: #fff;
    font-size: 18px;
    box-sizing: border-box;
    padding-top: 20px;
    line-height: 30px;
    text-indent: 10px;
    cursor: pointer;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: linear;
}
.div:nth-child(1){
    margin-top: 20px;
    background: linear-gradient(90deg, rgba(6,62,156,1) 22%, rgba(226,6,145,1) 50%, rgba(6,62,156,1) 96%);
}
.div:hover{
    background: linear-gradient(90deg, rgba(6,62,156,1) 22%, rgba(226,6,145,1) 50%, rgba(6,62,156,1) 96%);
    border-top: 1px solid #fff;
    color: #000;
    font-weight: 600;
}
span:hover{
    transform: rotate(45deg)  scale(1.1) translateY(-4px) translateX(-4px);
}